RubyGems Navigation menu

asperalm 0.9.34

A powerful transfer gem and CLI for IBM Aspera products.

バージョン履歴:

  1. 0.99 - May 04, 2021 (136KB)
  2. 0.11.7 - November 27, 2020 (182KB)
  3. 0.11.6 - November 20, 2020 (178KB)
  4. 0.11.5 - November 16, 2020 (175KB)
  5. 0.11.4 - October 16, 2020 (174KB)
  6. 0.9.34 - October 03, 2019 (151KB)
全てのバージョンを表示 (全173項目)

Runtime依存性 (7):

  • execjs >= 2.0, ~> 2.0
  • jwt ~> 1, >= 1.5.6
  • mimemagic >= 0.3, ~> 0.3
  • net-ssh >= 4.0.0, ~> 4.0
  • ruby-progressbar >= 1.0.0, ~> 1
  • terminal-table >= 1.8.0, ~> 1.8
  • xml-simple ~> 1, >= 1.1.5
  • Development依存性 (3):

  • bundler > 1.14
  • rake > 10.0
  • rspec > 3.0, ~> 3.0
  • 必須要件:

    Aspera connect client installed for the user

    オーナー:

    Pushed by:

    作者:

    • Laurent Martin

    SHA 256チェックサム:

    d217573bb9ae5b9a8fc70778b83e5e9c2fbc202c713de1768017fc4fe94748da

    累計ダウンロード数 97,088

    現行バージョン 920

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: ~> 2.0

    リンク集: